/** Shopify CDN: Minification failed

Line 364:0 Unexpected "@media"

**/

h1,h2,h3,h4,h5,h6{
    font-family:Roboto, sans-serif !important;
    font-weight:700 !important;

}

p,span,a,li,ul,ol,div{
    font-family:Roboto, sans-serif !important;
}





/* -------------------- collection list -------------------- */


#shopify-section-template--26891641848136__collection_list_DNHptd .collection-card__content {
    padding-bottom: 20px !important;
}



#shopify-section-template--26891641848136__collection_list_DNHptd .collection-card__content.layout-panel-flex--column a {
    font-size: 18px !important;
}

#shopify-section-template--26891641848136__collection_list_DNHptd .resource-image.collection-card__image.spacing-style.border-style {
    background-color: #f9f9f9 !important;
}


#shopify-section-template--26891641848136__collection_list_DNHptd a.size-style.link{
    color: #c1a471;
}

.collection-icon {
    position: absolute !important;
    top: -25%;
    left: 50%;
    transform: translate(-50%);

}

.collection-icon img {
    border: 3px solid #fff;
    border-radius: 50%;
    display: block;
    width: 60px;
    height: 60px;
    object-fit: cover;
    padding: 12px;
    background-color: #c1a4715c;
}
.collection-card {
  will-change: transform;
}


/* allow shadow to show outside slider */
.slideshow-container,
.slideshow-slides,
.resource-list,
.resource-list__carousel {
  overflow: visible !important;
}

/* collection card shadow */
.collection-card {
    box-shadow: 0 0px 8px #0000001f!important;
    border-radius: 12px;
    transition: all .3s ease;
    border: 1px solid #f9f9f9;
}

#shopify-section-template--26891641848136__collection_list_DNHptd slideshow-slide.resource-list__slide {
    overflow: visible !important;
}


/* ------------------------- feature section ------------------- */

#shopify-section-template--26891641848136__section_hbK7eN img.icon-block__media {
    filter: brightness(0) saturate(100%);
}


/* --------------------------- about us page -------------------- */

#shopify-section-template--26950961398088__section_jhRRRM .image-block{
    position: relative;
    overflow: hidden;
}

#shopify-section-template--26950961398088__section_jhRRRM .image-block::before{
    content: "";
    position: absolute;
    inset: 0;
    z-index: 2;
    pointer-events: none;

    background: linear-gradient(
        to right,
        rgba(0,0,0,0.95) 0%,
        rgba(0,0,0,0.75) 15%,
        rgba(0,0,0,0.45) 30%,
        rgba(0,0,0,0.15) 50%,
        rgba(0,0,0,0) 70%
    );
}

#shopify-section-template--26950961398088__marquee_ppjnCF marquee-component.section.spacing-style.gap-style.color-scheme-5 {
    border-bottom: 1px solid #bea16b !important;
}

/* ------------- insta section ------------------- */

#shopify-section-template--26891641848136__carousel_MyMnr8 .card {
    width: 18% !important;
}

#shopify-section-template--26891641848136__carousel_MyMnr8 slideshow-slides {
    justify-content: center !important;
}

/* -------------- footer section -------------------- */

#shopify-section-sections--26891642274120__footer_m9NzUG .group-block.group-block--height-fit.group-block--width-fill.border-style.spacing-style.size-style:first-child {
    border-bottom: 1px solid #c1a471 !important;
}


/* ---------------- contact page ------------------ */

#shopify-section-template--26891641979208__form button.button.submit-button.size-style.button {
    display: block;
    margin: 0 auto !important;
}

/* ------------- header ------------- */

#shopify-section-sections--26891642241352__header_section .dropdown-caret {
    width: 13px !important;
}

/* 
#shopify-section-sections--26891642241352__header_section svg path {
    fill: #000 !important;
} */

#shopify-section-sections--26891642241352__header_section a.menu-list__link::after{
    display:none !important;
}

#shopify-section-sections--26891642241352__header_section a.menu-list__link::before{
    display:none !important;
}

#shopify-section-sections--26891642241352__header_section .simple-dropdown-parent:hover .header-simple-dropdown {
    display: block;
    background-color: #000 !important;
    box-shadow: none !important;
}

#shopify-section-sections--26891642241352__header_section span.menu-list__link-title {
    text-transform: uppercase !important;
}



/* ---------------------- feature collection section -------------------- */

#shopify-section-template--26891641848136__product_list_mdHWU8 span.buy-buttons-block{
    padding: 0 10px 20px !important;
}

quantity-selector-component.quantity-selector {
    border-radius: 10px;
}

.buy-buttons-block{
    padding: 0 10px 20px !important;
}


/* ------------------------------ product page --------------------------- */

section#custom-video-template--26891642077512__custom_video_pzDtEm {
    max-width: 1830px !important;
    width: 100% !important;
    margin: 50px auto 0px;
    height: 700px !important;
}

section#custom-video-template--26891642077512__custom_video_pzDtEm h2 {
    font-size: 16px !important;
}

section#custom-video-template--26891642077512__custom_video_pzDtEm p {
    font-size: 16px !important;
}


#shopify-section-template--26891642077512__product_recommendations_qggXJq .custom-play-overlay {
    display: none !important;
}


.product-information__media {
    box-shadow: 0 0 8px #0000001f !important;
    border-radius: 10px !important;
    padding: 15px;
}

span.buy-buttons-block.buy-buttons-block--AZHNXdkdKaGhyajNPK__buy_buttons_eYQEYi {
    box-shadow: rgba(0, 0, 0, 0.12) 0px 0px 8px !important;
    padding:15px !important;
    border-radius:10px !important;
}


.custom-trust-badges{

    box-shadow: rgba(0, 0, 0, 0.12) 0px 0px 8px !important;
    padding:15px !important;
    border-radius:10px !important;

}


.product-category-custom p {
    display: inline;
    background-color: #C1A471;
    text-transform: uppercase;
    color: #fff;
    padding: 10px 15px;
    border-radius: 10px;
    font-size: 14px !important;
}

 .product-category{
    padding-top:10px;
 }

.product-category p {
    color: #C1A471;
   
}

.category-symbol img {
    filter: brightness(0) saturate(100%) invert(74%) sepia(11%) saturate(1198%) hue-rotate(360deg) brightness(88%) contrast(91%);
}


/* --------------------------- product card ---------------------------------- */

.resource-list__item {
    box-shadow: 0 0px 8px #0000001f!important;
    border-radius: 10px !important;
}


.product-card{
    box-shadow: 0 0px 8px #0000001f!important;
    border-radius: 10px !important;
}


/* .product-grid-container .group-block-content p {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
} */

#shopify-section-template--26891642077512__product_recommendations_qggXJq .group-block-content p {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.custom-product-description {
    padding: 30px 15px;
    margin-top: 50px !important;
    box-shadow: 0 0 8px #0000001f !important;
    border-radius: 10px;
}


.custom-trust-badges {
    display: flex;
    justify-content: space-between;
    padding: 20px 0;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
    font-family: sans-serif;
  }
  .badge-item {
    display: flex;
    align-items: center;
    gap: 15px;
    flex: 1;
  }
  .badge-icon {
    width: 40px;
    height: 40px;
    color: #b59e74;
  }
  .badge-text h4 {
    margin: 0;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 600;
    margin-bottom:8px;
  }
  .badge-text p {
    margin: 2px 0 0;
    font-size: 16px;
    color: #000000ff;
  }


/* --------------------------- wistlist icon ----------------------------- */

svg.Vtl-WishlistHeader__HeartIconWrapper {
    fill: #fff !important;
}
.Vtl-WishlistIcon__Wrapper .Vtl-CollectionCardWidget {
    background-color: #fff !important;
    border-radius: 50% !important;
}

/* ------------------- proudct card ------------------- */

.product-card .quantity-selector {
    height: 45px !important;
    border-radius: 24px !important;
}



.product-card .quantity-selector-wrapper {
    width: 100% !important;
    display: block !important;
}

.price__regular {
    border-top: 1px solid #00000021;
    padding-top: 10px!important;
}

#shopify-section-template--26891641848136__product_list_mdHWU8 span.price {
    color: #C1A471 !important;
}

--------------


@media screen and (max-width:767px){

    /*---------------- product page ---------------------- */

    .custom-trust-badges { flex-direction: column; gap: 20px; }


    /* ---------- collection list --------- */

    #shopify-section-template--26891641848136__collection_list_DNHptd .spacing-style.text-block.h4.text-block--align-center {
    padding-top: 65px !important;
}



.quantity-selector-wrapper {
    width: 100% !important;
    display: block !important;
    margin-bottom: 10px;
    border-radius: 66px !important;
}

span.add-to-cart-text__content {
    font-size: 14px !important;
}

    /* --------------- about us page ------------------ */

    #shopify-section-template--26950961398088__section_jhRRRM .spacing-style.layout-panel-flex.layout-panel-flex--row.section-content-wrapper.mobile-column {
     flex-direction: column-reverse !important;
}


#shopify-section-template--26950961398088__section_jhRRRM .image-block.image-block--AaTZTZ0FNNkFkSHlnb__image_QJLknQ.image-block--height-fit.spacing-style.size-style {
    height: 815px !important;
}

#shopify-section-template--26950961398088__section_jhRRRM .group-block-content.layout-panel-flex.layout-panel-flex--column.mobile-column {
    height: auto !important;
}

#shopify-section-template--26950961398088__section_jhRRRM .group-block.group-block--height-fill.group-block--width-fit-content.border-style.spacing-style.size-style {
    padding: 30px !important;
    height: auto !important;
}

    #shopify-section-template--26950961398088__section_jhRRRM .image-block::before{
        background: linear-gradient(
            to top,
            rgba(0,0,0,0.95) 0%,
            rgba(0,0,0,0.75) 20%,
            rgba(0,0,0,0.4) 40%,
            rgba(0,0,0,0) 70%
        );
    }

    #shopify-section-template--26950961398088__section_AdGNjX .spacing-style.layout-panel-flex.layout-panel-flex--row.section-content-wrapper.mobile-column {
    flex-direction: column-reverse !important;
}

#shopify-section-template--26950961398088__section_AdGNjX .spacing-style.text-block.text-block--AcGRiN1hKNFdDUG5xO__text_PCxMBW.h2 h2 {
    font-size: 20px !important;
    margin-bottom:20px !important;
}


#shopify-section-template--26950961398088__section_mPQEJx .spacing-style.text-block.text-block--AUlNCUWIxbzhKUnB2Q__text_cFDmyL.h2 h2 {
    font-size: 20px !important;
    margin-bottom: 20px !important;
}

#shopify-section-template--26950961398088__section_jhRRRM .spacing-style.text-block.text-block--AMENaSmtkcDFrRkhvZ__text_a84Dyj.h2.text-block--align-left h2 {
    font-size: 20px !important;
}

/* ------------------------- feature section -------------------- */

#shopify-section-template--26891641848136__section_hbK7eN .spacing-style.layout-panel-flex.layout-panel-flex--row.section-content-wrapper {
    flex-wrap: nowrap !important;
    overflow: scroll !important;
}
#shopify-section-template--26891641848136__section_hbK7eN .group-block.group-block--height-fit.group-block--width-fill.border-style.spacing-style.size-style {
    min-width: 300px !important;
}

/* ------------------ review section --------------- */

h2.testimonial-title {
    font-size: 32px !important;
}

#shopify-section-template--26891641848136__carousel_MyMnr8 .card {
    width: 75%!important;
}

/* -------------------------- proudct card --------------------------- */

slideshow-slide.resource-list__slide {
    box-shadow: 0 0px 8px #0000001f!important;
}

quantity-selector-component.quantity-selector {
    height: 45px !important;
}

#shopify-section-template--26891641848136__product_list_mdHWU8 .group-block-content p {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.modal-close-btn {
    top: -25px !important;
    right: -18px !important;
}


}


@media screen and (min-width:768px){
    .product-grid--template--26891642011976__main:is(.product-grid--grid) {
    --product-grid-columns-desktop: repeat(2, 1fr) !important;
}
}

@media screen and (min-width:1023px){
    .header__drawer {
        display: none !important;
}


  .product-grid--template--26891642011976__main:is(.product-grid--grid) {
    --product-grid-columns-desktop: repeat(5, 1fr) !important;
}

/* .image-block.image-block--AS0Q0eGVnZHVaRzk4S__image_KKVaNi.image-block--height-fit.spacing-style.size-style {
    padding: 60px 0;
}

.image-block.image-block--ATUt3V1F1aHNVdGxnW__image_EyjBbn.image-block--height-fit.spacing-style.size-style {
    padding: 60px 0 !important;
}

.image-block.image-block--ATjJIKzhPbm54UkJMb__image_CTjmeQ.image-block--height-fit.spacing-style.size-style {
    padding: 60px 0 !important;
}

.image-block.image-block--ARk5NekpNNkJSRjdQR__image_TFyNMh.image-block--height-fit.spacing-style.size-style {
    padding: 60px 0 !important;
} */

}



